Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37649/?format=api
{
"ob_id": 37649,
"uuid": "f26066a14fbe42728e1144ce138a40d5",
"title": "Caption for FAQ 11.1, figure 1 from Chapter 11 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Global maps of future changes in surface temperature (top panels) and precipitation (bottom panels) for long-term average (left) and extreme conditions (right). All changes were estimated using the Coupled Model Intercomparison Project Phase 6 (CMIP6) ensemble median for a scenario with a global warming of 4°C relative to 1850–1900 temperatures. Average surface temperatures refers to the warmest three-month season (summer in mid- to high latitudes) and extreme temperature refer to the hottest day in a year. Precipitation changes, which can include both rainfall and snowfall changes, are normalized by 1850–1900 values and shown in percentage; extreme precipitation refers to the largest daily precipitation in a year.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}